{
  "position": 3,
  "label": "Guias Pedagógicos",
  "collapsible": true,
  "collapsed": true,
  "className": "red",
  "link": {
    "type": "generated-index",
    "title": "Guias Pedagógicos",
    "description": "Guias Pedagógicos para educadores sobre metodologias e práticas de ensino com programação"
  }
}